@media (max-width:900px){
  .ktb3kiphgd .p7afs5ozxej{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rmofi8bie1{justify-content:flex-start}
  .dc82gmid,.gauuwi4,.aozlpuy6vefva4r,.bfihj1bnva,.cpzpo04g{grid-template-columns:1fr!important}
  .re2ues3li9aix3{display:block!important;transform:none!important}
  .z8nq81lee05fgv .aozlpuy6vefva4r{grid-template-columns:1fr}
  .tvtt3r8o8hm h2{font-size:34px}
}
@media (max-width:560px){
  .p7afs5ozxej{width:min(100% - 24px,1180px)}
  .dc82gmid{padding:18px}
  .th2521qvyqi{padding:6px 7px;font-size:13px}
  .fb99dbhmsy3i,.re2ues3li9aix3,.gd9srjad,.mbzs3s9utybi7i4,.q5fucmoi0w,.r3kux5q1{padding:16px}
}
